<!DOCTYPE html>
<!--
The MIT License

Copyright 2019 Yassmine BOUDILI École Nationale des Sciences Géographiques.

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
-->
<html xmlns=http://www.w3.org/1999/xhtml xmlns:th="http://www.thymeleaf.org">
    
    <!---------------- Header files fragment------------->
    <head th:fragment="headerfiles">
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <!-- Bootstrap core CSS -->
        <link rel="stylesheet" type="text/css" href="/webjars/bootstrap/4.3.1/css/bootstrap.min.css"/> 
        <link rel="stylesheet" href="/webjars/font-awesome/4.7.0/css/font-awesome.min.css"/> 
        <!-- Bootstrap core JavaScript -->
        <script type="text/javascript" src="/webjars/jquery/3.2.1/jquery.min.js/"></script>
        <script type="text/javascript" src="/webjars/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    </head>
    
    <body class="d-flex flex-column h-100">
        <!---------------- Header navbar fragment------------->
        <nav th:fragment="header" class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
          <a class="navbar-brand" href="/">Colloque</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="collapse navbar-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item">
                <a class="nav-link" href="/events">Event</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="/participants">Participants</a>
              </li>
            </ul>
          </div>
        </nav>
        <!---------------- Main content sample------------->
        <div class="flex-shrink-0">
          <div class="container centered">
            <h1>Sample Title</h1>
            <p class="lead">Use this fragment to in other pages of the project.</p>
          </div>
        </div>
        <!---------------- Footer fragment------------->
        <footer th:fragment="footer" class="footer mt-auto py-3">
            <div class="container">
              <span class="text-muted">&copy; 2019 Yassmine BOUDILI École Nationale des Sciences Géographiques.</span>
            </div>
        </footer>
	</body>
    
</html>